Установка:

Для установки libhfstdc++-5-dev-armel-cross в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libhfstdc++-5-dev-armel-cross
Dzen
libhfstdc++-5-dev-armel-cross — GNU Standard C++ Library v3 (файлы разработки) (armel)

Подробная информация о пакете:

GNU Standard C++ Library v3 (файлы разработки) (armel)

  • Зависимости:

  • gcc-5-cross-base

    GCC, сборник компиляторов GNU (пакет базовой библиотеки)

  • libhfgcc-5-dev-armel-cross

    Библиотека поддержки GCC (файлы разработки жестких дисков ABI)

  • libstdc++-5-dev-armel-cross

    GNU Standard C++ Library v3 (файлы разработки)

  • libhfstdc++6-armel-cross